---
include:
  - remote: https://jobs.just-ci.dev/v6.24.5/python/build.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/twine.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/package-discovery.yml
